# edit(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

edit - Buffer has be changed

## SYNOPSIS

edit Mode

e - mode line letters.

## DESCRIPTION

edit mode indicated that the buffer has been edited. Many commands and typing 'edit' the current buffer, automatically setting this mode. Commands which save these edits, such as save-buffer(2), automatically remove this mode.

A '*' character, 3 characters from the left on the mode line is used to indicate that this mode is set, see $mode-line(5). list-buffers(2) also displays the state of this mode in its output, as a '*' in the second column.

When this mode is set and undo(2m) mode is enabled, the undo(2) command can be used to undo all edits and the removal of this mode.

## SEE ALSO

Operating Modes, save-buffer(2), undo(2), list-buffers(2), $mode-line(5), undo(2m).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>